package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag201;


import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT201Creator;

public class TagA72Creator extends AbsTagCreate {
    private MT201Creator mt201Creator;

    public TagA72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt201Creator= (MT201Creator) absMTCreator;
    }

    public  void creator()
    {
        String tag72AValue = mt201Creator.getSendertoReceiverInformationA();
        mt201Creator.set("72", tag72AValue);
    }
}